摘要: 最近在完成H5跳转小程序需求时,使用到了微信官方退出的开放标签<wx-open-launch-weapp>,来谈一谈使用的心得和不足。 1、适用环境微信版本要求为:7.0.12及以上。 系统版本要求为:iOS 10.3及以上、Android 5.0及以上 2、接入微信的JS-SDK按微信JS-SDK 阅读全文
posted @ 2021-09-01 18:50 motian 阅读(211) 评论(0) 推荐(0) 编辑